Subject: Document Action: Encryption using KEA and SKIPJACK to Experimental

From: The IESG <[email-masked]>
Date: Thu, 30 Dec 1999 15:52:09 -0500

The IESG has approved the Internet-Draft 'Encryption using KEA and
SKIPJACK' <draft-ietf-cat-ftpkeasj-01.txt> as an Experimental
Protocol.  This document is the product of the Common Authentication
Technology Working Group.  The IESG contact persons are Jeffrey
Schiller and Marcus Leech.